[v-cloak] {
    display: none;
}

.page {
    width: 100%;
}

.el-select .el-input {
    width: 130px;
}

.input-with-select .el-input-group__prepend {
    background-color: #fff;
}

.page-index {
    margin-top: 10px;
    background-color: #efefef;
    width: 1200px;
}

.search-block {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 20px;
    height: 500px;
    background-color: #fff;
    width: 100%;
    position: relative;
}

.search-block-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
    background-color: #191e4b;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.type-intro {
    height: 100px;
    background-color: #fff;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.type-intro-content {
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.type-intro-content-item {
    width: 240px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.search-title {
    font-size: 28px;
    color: #fff;
    font-weight: 900;
    z-index: 1;
}

.search-tips {
    margin-top: 1em;
    color: #fff;
    z-index: 1;
}

.search-input {
    width: 800px;
    margin-top: 1em;
    z-index: 1;
}

.hot-word {
    width: 800px;
    text-align: left;
    font-size: 14px;
    margin-top: 1em;
    color: #fff;
    z-index: 1;
}

.hot-word a {
    color: #fff;
}

.hot-word a:hover {
    text-decoration: underline;
}

.type-icon:hover {
    transform: rotate(360deg);
    transition: transform 0.8s;
}

.slider-block {
    height: 380px;
    width: 1200px;
    margin-top: 20px;
}

.picked-cat {
    width: 100%;
    margin-top: 20px;
}

.picked-nav {
    float: right;
}

.picked-cat-title {
    font-size: 14px;
    letter-spacing: 0.8px;
    margin-bottom: 50px;
    position: relative;
    color: #212529;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 15px;
}

.picked-cat-title::after {
    background-color: #6c757d;
    bottom: -15px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 20px;
}

.picked-cat-list {
    width: 100%;
    height: 220px;
    overflow: hidden;
}

.picked-cat-item {
    position: relative;
    width: 220px;
    height: 180px;
    border-radius: 10px;
    margin-right: 24px;
}

.picked-cat-item:last-child {
    margin-right: 0;
}

.picked-cat-item-image {
    width: 220px;
    height: 180px;
    border-radius: 10px;
}

.picked-cat-item-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 14px;
    color: #fff;
    padding: 0.5em;
    cursor: pointer;
    background: linear-gradient(to bottom, rgba(35, 38, 62, 0.2) 40%, rgba(35, 38, 62, 0.21) 35%, rgba(0, 0, 0, 0.51) 60%, rgba(21, 21, 33, 0.91) 100%);
    border-radius: 10px;
}

.picked-cat-item-title:hover {
    transition: opacity 0.5s ease;
    opacity: 0.7;
}

.top-sucai-block {
    margin-top: 3em;
    height: 450px;
    width: 100%;
}

.top-sucai-left {
    width: 49%;
    height: 450px;
}

.top-sucai-right {
    width: 49%;
    height: 450px;
    position: relative;
    border-radius: 5px;
}

.top-sucai-right-big {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 30px;
    width: 100%;
    z-index: 1;
    background: linear-gradient(to bottom, rgba(35, 38, 62, 0.2) 40%, rgba(35, 38, 62, 0.21) 35%, rgba(0, 0, 0, 0.51) 60%, rgba(21, 21, 33, 0.91) 100%);
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: flex-end;
    border-radius: 5px;
}

.top-sucai-right-big:hover {
    transition: background 0.5s ease;
    background: linear-gradient(to bottom, rgba(35, 38, 62, 0.21) 5%, rgba(0, 0, 0, 0.51) 50%, rgba(21, 21, 33, 0.91) 100%);
}

.top-sucai-item {
    padding: 10px;
    border-radius: 5px;
    background: #fff;
    width: 100%;
    height: 100px;
    margin-bottom: 17px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}

.top-sucai-item:last-child {
    margin-bottom: 0;
}

.top-sucai-item-content {
    height: 80px;
    width: calc(100% - 120px);
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.top-sucai-item-title {
    font-size: 15px;
    font-weight: 700;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}

.right-top-sucai-item-title {
    color: #fff;
    font-size: 18px;
    height: 80px;
    line-height: 40px;
    overflow: hidden;
    font-weight: 700;
    padding-bottom: 1em;
    text-decoration: none;
    cursor: pointer;
}

.right-top-sucai-item-title:hover::after {
    width: 100%;
}

.right-top-sucai-item-title::after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #fff;
    transition: width 0.3s;
}

.top-sucai-item-other {
    font-size: 12px;
    color: #aaa;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.sucai-count-tag {
    color: #10c469;
    background-color: rgba(16, 196, 105, 0.18);
    padding: 2px 5px;
    font-size: 12px;
    border-radius: 5px;
}

.sucai-count-tag-orange {
    color: #f9c851;
    background-color: rgba(249, 200, 81, 0.18);
    padding: 2px 5px;
    font-size: 12px;
    border-radius: 5px;
}

.el-carousel__item image {
    width: 100%;
    height: 380px;
}

.el-carousel__item {
    border-radius: 5px;
}

.sucai-cat-block {
    width: 1200px;
    margin-top: 20px;
    font-size: 16px;
}

.el-tabs__nav-wrap::after {
    height: 0;
}

.el-tabs__item:hover {
    color: #ff5b2d;
    cursor: pointer;
}

.el-tabs__item.is-active {
    color: #ff5b2d;
}

.el-tabs__active-bar {
    background-color: #ff5b2d;
    height: 3px;
}

.el-tabs__item {
    font-size: 16px;
    color: #666;
}

.el-tabs__nav-scroll {
    display: flex;
    justify-content: center;
}

.sucai-list {
    width: 1200px;
    flex-wrap: wrap;
}

.sucai-item {
    width: 300px;
    height: 300px;
    cursor: pointer;
}

.sucai-content {
    height: 50px;
    width: 100%;
    line-height: 25px;
    overflow: hidden;
    font-size: 14px;
}

.ad {
    width: 100%;
    height: 300px;
    background-color: #fff;
}

.ad-image:before {
    content: '';
    background-image: url(/static/pc/images/pattern.png);
    height: 100%;
    width: 100%;
    opacity: 0.5;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    transition: opacity 0.3s cubic-bezier(0.77, 0, 0.175, 1);
}

.hot-list {
    width: 1200px;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
}

.hot-item {
    position: relative;
    width: 385px;
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    margin-right: 20px;
}

.hot-item-overlay {
    width: 385px;
    height: 130px;
    background: #212529;
    opacity: 0.7;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 5px 5px 0 0;
}

.hot-item-title {
    width: 385px;
    height: 130px;
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 5px 5px 0 0;
}

.hot-item-list {
    background-color: #fff;
    height: 250px;
    width: 385px;
    padding-top: 10px;
}

.hot-sucai-item {
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    padding: 0 20px;
    font-size: 15px;
    color: #495057;
    cursor: pointer;
}

.dialog-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.register-text {
    font-size: 12px;
    color: #8a8a8a;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
}

.search-result-list {
    margin-top: 10px;
    margin-bottom: 2em;
    width: 1200px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.search-result-item {
    cursor: pointer;
    width: 281px;
    height: 320px;
    background-color: #fff;
    border-radius: 5px;
    padding: 0.5em;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}

.sucai-image-wrap {
    width: 255px;
    height: 175px;
    border-radius: 5px;
    overflow: hidden;
}

.sucai-image {
    width: 255px;
    height: 175px;
    border-radius: 5px;
}

.sucai-image:hover {
    transition: transform 0.4s ease-in-out;
    transform: scale(1.2);
}

.sucai-info {
    width: 290px;
    height: 120px;
    margin-left: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.sucai-title {
    padding: 0 1em;
    margin-top: 0.5em;
    width: 100%;
    color: #212529;
    font-size: 15px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    font-weight: 700;
    padding-bottom: 1em;
    text-decoration: none;
    cursor: pointer;
}

.sucai-cat {
    padding: 0 1em;
    width: 100%;
    color: #aaa;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.sucai-other {
    padding: 0 1em;
    width: 100%;
    font-size: 12px;
    color: #aaa;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.loadmore {
    margin: 3em 0;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-dark {
    cursor: pointer;
    box-shadow: 0 0 0 rgba(50, 58, 70, 0.5);
    min-width: 350px;
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    color: #fff;
    border: 1px solid transparent;
    background-color: #323a46;
    border-color: #323a46;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}